Subject: Re: Leave request
From: Deeksha Dadu <[email-masked]>
To: "Gaurav Joshi" <[email-masked]>
Cc: subir chakma <[email-masked]>, Saurabh Dadu <[email-masked]>
Date: Thu, 26 Nov 2015 18:40:38 +0530 (IST)

Gaurav, 

You are just two months old in the company and your two off requests in a month is way more than what even an old agent manages to get.You requested for two offs in the week 9th-15th Nov and then today you took an unscheduled off on the pretext of being sick. Now, you can forget about getting two offs for quite some time to come, at least next 2 months. I have to take care of the whole team, specially old people who have cooperated all along and have been waiting for their turn to get offs. The request below is rejected and please don't even bother sending me any email about this as I will not entertain it. 

@Subir: Please do not accommodate any special request from Gaurav. All of them should be directed to me straight away. 

Regards, 
Deeksha 

From: "Subir Chakma" <[email-masked]> 
To: "Deeksha Dadu" <[email-masked]> 
Sent: Thursday, November 26, 2015 6:34:30 PM 
Subject: Fwd: Leave request 
Gaurav, 

FYI 

From: "Gaurav Joshi" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Cc: "Ramananda " <[email-masked]> 
Sent: Tuesday, November 24, 2015 1:55:31 AM 
Subject: Leave request 

Greetings Sir , 

I would like to request you for 2 days off in the next week ie . 3rd and 4th of December . If possible please try to give these offs in continuation as i need to go out of town with family on theses specific dates 3rd and 4th of December . 

Regards 
Gaurav Joshi 
( Gary )